/* Start Fonts_new.css */
/*	GREY FONTS  */
.g_10_bold, .g_10_bold a, .g_11_bold, .g_11_bold a{font-weight:normal;}

/*	LIGHT GREY FONTS  */
.gl_10_bold, .gl_10_bold a, .gl_11_bold, .gl_11_bold a{font-weight:normal;}

/*	BLUE FONTS  */
.b_10_bold, .b_10_bold a, .b_11_bold, .b_11_bold a{font-weight:normal;}

/*	OTHER COLORS FONTS  */
.w_11_bold, .w_11_bold a{font-weight:normal;}
/* End Fonts_new.css */

/* Start general_new.css */
/* CSS Document */
/* START Top Nav Bar */
#top_blue_nav{width:960px;height:21px;display:block;background:url("/images/ros/nav_blue_bg.gif");background-repeat:repeat-x;font-family:verdana;font-size: 11px;font-weight:normal;color:#FFFFFF;}
#top_blue_nav a, #top_blue_nav a:hover{display:block;padding-left:9px;padding-right:9px;padding-top:0px;font-weight:normal;color:#FFFFFF;font-family:verdana;text-align:center;text-decoration:none;font-size:11px;}
/* END Top Nav Bar */

/* Profile table */
.profile_off_tab a{line-height:23px;display:block;background:url("/images/profile_bg_off.gif");background-repeat:repeat-x;font-size:11px;font-weight:normal;color:#06529D;padding-left:10px;padding-right:10px;text-align:center;text-decoration:none;}
.profile_on_tab a{line-height:23px;display:block;padding-left:10px;padding-right:10px;font-weight:normal;background:url("/images/profile_bg_on.gif");color:#D76B00;text-align:center;text-decoration:none;font-size:11px;text-decoration:none;border-left:1px solid #CECECE;border-right:1px solid #CECECE;}
/* End profile table */

/* Old homepage tabs */
.blue_tab{display:block;background:url("/images/blue_tab_bg.gif");background-repeat:x-repeat;height:15px;color:#FFFFFF;text-align:center;font-weight:normal;text-transform:uppercase;font-size:11px;cursor:pointer;padding-top:1px;}
.blue_tab a{color:#FFFFFF;padding-left:4px;padding-right:4px;font-weight:bold;text-transform:uppercase;}

.white_tab{display:block;background:url("/images/white_tab_bg.gif");background-repeat:repeat-x;padding-left:4px;padding-right:4px;text-align:center;color:#CC5B00;font-weight:normal;text-transform:uppercase;font-size:11px;padding-top:1px;}
/* end OLD HOMEPAGE TABS*/

.profile_Htitle{font-family:verdana;font-size:11px;color:#D76B00;text-transform:uppercase;font-weight:normal;background:#EFEFEF;margin-bottom:20px;}
.economic_nav{background-color:#D0DFE6;background-repeat:x-repeat;font-size:11px;font-weight:normal;color:#333333;text-decoration:none;}
/* End general_new.css */

/* Start main.css */
/* general tag styles  */
.arial_10_gray_bold{font:10px arial normal;color:#999999;}
a.arial_10_gray_bold:link{font:10px arial normal;color:#999999;text-decoration:none;}
a.arial_10_gray_bold:visited{font:10px arial normal;color:#999999;text-decoration:none;}
a.arial_10_gray_bold:hover{font:10px arial normal;color:#999999;text-decoration:underline;}

.arial_10_blue_b{font:11px arial normal;color:#3c98c9;}

.arial_11_b{font:11px arial normal;color:#000000;}
a.arial_11_b:link{font:11px arial normal;color:#000000;text-decoration:none;}
a.arial_11_b:visited{font:11px arial normal;color:#000000;text-decoration:none;}
a.arial_11_b:hover{font:11px arial normal;color:#000000;text-decoration:underline;}

.arial_11_blue_b{font:11px arial normal;color:#0059b0;}
a.arial_11_blue_b:link{font:11px arial normal;color:#0059b0;text-decoration:none;}
a.arial_11_blue_b:visited{font:11px arial normal;color:#0059b0;text-decoration:none;}
a.arial_11_blue_b:hover{font:11px arial normal;color:#0059b0;text-decoration:underline;}

.arial_11_gray_bold{font:11px arial normal;color:#999999;}
a.arial_11_gray_bold:link{font:11px arial normal;color:#999999;text-decoration:none;}
a.arial_11_gray_bold:visited{font:11px arial normal;color:#999999;text-decoration:none;}
a.arial_11_gray_bold:hover{font:11px arial normal;color:#999999;text-decoration:underline;}

.arial_11_red_b{font:11px arial normal;color:#bf1302;}
a.arial_11_red_b:link{font:11px arial normal;color:#bf1302;text-decoration:none;}
a.arial_11_red_b:visited{font:11px arial normal;color:#bf1302;text-decoration:none;}
a.arial_11_red_b:hover{font:11px arial normal;color:#bf1302;text-decoration:underline;}

.arial_11_green_b{font:11px arial normal;color:#1CA600;}
a.arial_11_green_b:link{font:11px arial normal;color:#1CA600;text-decoration:none;}
a.arial_11_green_b:visited{font:11px arial normal;color:#1CA600;text-decoration:none;}
a.arial_11_green_b:hover{font:11px arial normal;color:#1CA600;text-decoration:underline;}

.arial_12_white_b{font:11px arial normal;color:#ffffff;}
a.arial_12_white_b:link{font:11px arial normal;color:#ffffff;text-decoration:none;}
a.arial_12_white_b:visited{font:11px arial normal;color:#ffffff;text-decoration:none;}
a.arial_12_white_b:hover{font:11px arial normal;color:#ffffff;text-decoration:underline;}

/* content styles */
.feature .more, .feature .more:hover{color:#BF1302;font-weight:normal;font-size:11px;background-image:url('http://c1308342.cdn.cloudfiles.rackspacecloud.com/arrows.png');background-repeat:no-repeat;background-position:0px 4px;padding:0 0 0 10px;}

/* BLUE side menu */
.callout-l p.more a{color:#BF1302;font-weight:normal;font-size:11px;background-image:url('http://c1308342.cdn.cloudfiles.rackspacecloud.com/arrows.png');background-repeat:no-repeat;background-position:0px 4px;padding:0 0 0 10px;text-decoration:underline;}

/* RED side menu */
.callout-red-l p.more a{color:#BF1302;font-weight:normal;font-size:11px;background-image:url('http://c1308342.cdn.cloudfiles.rackspacecloud.com/arrows.png');background-repeat:no-repeat;background-position:0px 4px;padding:0 0 0 10px;text-decoration:underline;}

/* footer */
.ec-calendar .red{font-size:11px;color:#FF0000;font-weight:normal;}
.ec-calendar .green{font-size:11px;color:#00A708;font-weight:normal;}
.ec-calendar .black{color:#010101;font-size:11px;font-weight:normal;}

/*QUOTES SIDEBLOCK*/
.sideblock_quotes div.Tabs div.Tab div.Center{background-color:#2273C3;padding:5px 7px 0 10px;font:11px arial normal;color:#FFFFFF;}
.sideblock_quotes div.Tabs div.TabSelected div.Center{font:11px arial normal;color:#000000;padding:2px 7px 0 10px;height:21px;}
div.quotes_tabs_container div.quotes_tab{margin:0px 1px 0px 0px;font:11px arial normal;color:#ffffff;cursor:pointer;position:relative;z-index:80;}  
div.quotes_tab_1{background:url(http://c1308342.cdn.cloudfiles.rackspacecloud.com/tabs-buttons/bg_filter_tab_on_1_sec.gif) repeat-x scroll left top transparent;color:#000000;float:left;font:11px arial normal;height:16px;padding:6px 0px 0px 7px;vertical-align:middle;color:#0059B0;margin:0px 0px 0px 1px;}
.Selected div.quotes_tab_1{background:url(http://c1308342.cdn.cloudfiles.rackspacecloud.com/tabs-buttons/bg_filter_tab_on_1.gif) repeat-x scroll left top transparent;color:#000000;float:left;font:11px arial normal;height:17px;padding:6px 0px 0px 7px;vertical-align:middle;cursor:default;margin:0px 0px 0px 1px;}
/*QUOTES SIDEBLOCK*/

.analysis_52{vertical-align:middle;font:11px arial normal;color:#0059b0;cursor:pointer;white-space:nowrap;background:url('/images/dot_gray.gif') top center repeat-x;padding:0 13px;}
.analysis_53{vertical-align:middle;font:11px arial normal;color:#000000;white-space:nowrap;background:#dfeff5 url('/images/bg_top_arrow_blue.gif') top center repeat-x;padding:0 13px;}

.ftq_arial_11_white_b{font:11px arial normal;color:white;text-decoration:none;}
.ftq_arial_11_green_b{font:11px arial normal;color:#2a8215;}
.ftq_arial_11_red_b{font:11px arial normal;color:#db0001;}

/* Start New Profile */
.broker_tabs_52{text-align:center;vertical-align:middle;font:11px arial normal;color:#0059b0;cursor:pointer;white-space:nowrap;background:url('/images/dot_gray.gif') top center repeat-x;padding:0 10px;}
.broker_tabs_53{text-align:center;vertical-align:middle;font:11px arial normal;color:#000000;white-space:nowrap;background:#dfeff5 url('/images/bg_top_arrow_blue.gif') top center repeat-x;padding:0 15px;}

/* Sentiments */
.front_page_tab_opener{width:10%;text-align:center;vertical-align:middle;font:11px arial normal;color:#6F6F6F;white-space:nowrap;background:url('/images/dot_gray.gif') top center repeat-x;padding:0 15px;}
.front_page_tab{width:20%;text-align:center;vertical-align:middle;font:11px arial normal;color:#0059b0;cursor:pointer;white-space:nowrap;background:url('/images/dot_gray.gif') top center repeat-x;padding:0 15px;}
.front_page_tab_selected{width:20%;text-align:center;vertical-align:middle;font:11px arial normal;color:#000000;white-space:nowrap;background:#dfeff5 url('/images/bg_top_arrow_blue.gif') top center repeat-x;padding:0 15px;}
/* End main.css */

/* RECENT SIDEBLOCK */
/*.recent-hdr .tabs .tab .tab_a{background:url(http://c1308342.cdn.cloudfiles.rackspacecloud.com/tabs-buttons/bg_filter_tab_on_1_sec.gif) repeat-x scroll left top transparent;color:#000000;float:left;font:11px arial normal;height:18px;padding:6px 0px 0px 10px;vertical-align:middle;color:#0059B0;}
.recent-hdr .tabs .selected .tab_a{background:url(http://c1308342.cdn.cloudfiles.rackspacecloud.com/tabs-buttons/bg_filter_tab_on_1.gif) repeat-x scroll left top transparent;color:#000000;float:left;font:11px arial normal;height:19px;padding:6px 0px 0px 7px;vertical-align:middle;cursor:default;}*/
.recent_quotes_table_header .col_1{font:11px arial normal;padding:0px 5px;}
.recent_quotes_table_header .col_2{font:11px arial normal;padding:0px 5px;}
.recent_quotes_table_header .col_3{font:11px arial normal;padding:0px 5px;}
.recent_quotes_table_header .col_4{font:11px arial normal;padding:0px 5px;}
/* RECENT SIDEBLOCK */